/* HTML Tag Redefinition */
html, body {height: 100%;  }
body { padding: 0;
	margin: 0;
	background-color: #0B1321;
	background-image: url(../images/black-bg.jpg);
}

body.arway {	
	color: #fff;
	font: 300 14px/17px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: #31363e 0 1px 0;
}
/* black slideshow 

body.black{
	background: #434b52 url(../images/dark-bg.jpg) repeat;
}
body.black #horizontal-nav ul li a{
	color: white;
	text-shadow: black 0 1px 1px;
}
body.black p, body.black h1, body.black h2, body.black h3, body.black h4 {
	color: white;
	text-shadow: black 0 1px 1px;

}
body.black .banner a{
	color: white;
}
body.black .banner a:hover{
	color: #434b52;
}
body.black .banner a.nav-selected.nav-path-selected {
	color: #434b52;
}
body.black li{
	color: white;
	text-shadow: black 0 1px 1px;
}
end black */
.ccm-ui *, .mm-menu{
	text-shadow: none!important;
}
img {border: 0px}
a { cursor:pointer}

fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */

.headersmall{
	background: #47566d url(../images/light-bg.jpg) repeat;
	position: relative;
    width: 100%;
    min-height: 80px;
}


.featured {
	width: 100%;
	position: relative;
	height: auto;
	background: #2c3f59 url(../images/light-grey-bg.jpg) repeat;
	border-top: 1px solid #2b2f37;
	border-bottom: 1px solid #4b638c;
	height: auto;
}
.banner{
	text-align: center;
	float: left;
}
div.twelve.columns.main {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	
}

div.twelve.columns.footer {
	background: #47566d url(../images/light-bg.jpg) repeat;
	border-top: 1px solid #4b638c;
	padding-bottom: 60px;
}
.footer .container {
	margin-top: 40px;
}

.banner ul{
	 display: inline-block;
        margin: 10px 0 14px;
        padding: 0;
        /* For IE, the outcast */
        zoom:1;
        *display: inline;
}

.banner ul li{
	list-style: none;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	color: white;
	font-size: 15px;
}
#logo a:hover{
	color: #ec675a;
	cursor: pointer;
}

#logo{
	text-decoration: none!important;
	color: #fff;
	position: relative;
	float: left;
	top: 25px;
}
#logo-img{
	width: 266px;
	height: 130px;
	background: url(../images/A&R-LOGO.png) no-repeat;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.menu-symbol{
	background: transparent url(../images/menu.png) no-repeat 0 top;
	width: 72px;
	float: left;
	position: fixed;
top: 25px;
	height: 32px;
	opacity: .8;
    filter: alpha(opacity=80);
	right: 20px;
	z-index: 1;
	
}
.menu-symbol:hover{
	opacity: .7;
    filter: alpha(opacity=70); 
}



.nav-up {
    top: -110px;
}
div.twelve.columns.footer, div.twelve.columns.footer ul li a, div.twelve.columns.footer hr{
	color: white;
	border-bottom-color: #fff;
}	
.footer .four.columns{
	
	padding: 15px 20px;
	margin-bottom: 10px;
	border: 1px solid #fff;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}	
.nav-line{
	width: 1px;
	background-color: #c0c0c0;
	position: relative;
	height: 84px;
	float: right;
	margin-right: 30px;
	margin-left: 30px;
}

/* Nav */


#horizontal-nav {
margin: 0 0 10px;
position: relative;
text-transform: capitalize;
font-size: 15px;
	line-height: 14px;
	float: left;
	padding: 0 0 15px;
	width: 100%;
	border-bottom: 1px solid #e0e0e0;
}

ul.hover_controls{
}

#horizontal-nav ul {
padding: 0 0 20px;
list-style: none;
	margin: 0 0 20px;
	border-bottom: 1px solid #e0e0e0;
	float: left;
	width: 100%;
}

#horizontal-nav ul li {
padding: 0;
position: relative;
	float: left;
	clear: both;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#horizontal-nav ul li:last-child {
margin-right: 0;

}
#horizontal-nav ul li a {
margin: 0;
padding: 5px 0;
text-decoration: none;
line-height: 28px;
	color: #fff;
}

#horizontal-nav ul li a:hover {
	color: #ec675a;
}

#horizontal-nav ul li a.nav-selected {
	color: #ec675a;
}

#horizontal-nav ul li a.nav-path-selected {
	color: #ec675a;
}


#horizontal-nav ul li ul {
height: auto;
width: 200px;
opacity: 0;
position: absolute;
left: 80px;
top: -999999%;
padding: 0;
z-index: 25;
	border: 1px solid #e0e0e0;
	margin: 0;
}

#horizontal-nav ul li:hover > ul {
opacity: 1;
position: absolute;
top: 100%;
-webkit-transition: opacity 1s ease; /* For chrome & safari */
-moz-transition: opacity 1s ease; /* For mozilla firefox */
-o-transition: opacity 1s ease; /* For opera */
transition: opacity 1s ease;
}

#horizontal-nav ul li ul li {
border-bottom: 1px solid #e0e0e0;
padding: 0;
		background: #2c3f59 url(../images/light-grey-bg.jpg) repeat;
		
}

#horizontal-nav ul li ul li:last-child {
border-bottom: none;
}

#horizontal-nav ul li ul li a {
margin: 0;
padding: 10px;
height: auto;
width: 180px;
display: block;
text-align: left;
line-height: normal;/*customize_sub_navigation_link*/
}

#horizontal-nav ul li ul li:hover {
-webkit-transition: all 1s ease; /* For chrome & safari */
-moz-transition: all 1s ease; /* For mozilla firefox */
-o-transition: all 1s ease; /* For opera */
transition: all 1s ease;
}

#horizontal-nav ul li ul li a.nav-selected {
border-bottom: none!important;
}

#horizontal-nav ul li ul li a:hover, #horizontal-nav ul li ul li a.nav-selected {
/*customize_sub_navigation_link_hover*/	color: #ec675a;/*customize_sub_navigation_link_hover*/
}

#horizontal-nav ul li ul li:hover, #horizontal-nav ul li ul li a.nav-selected {
	color: #ec675a;
}

#horizontal-nav ul li ul li:hover > a {
-webkit-transition: all 1s ease; /* For chrome & safari */
-moz-transition: all 1s ease; /* For mozilla firefox */
-o-transition: all 1s ease; /* For opera */
transition: all 1s ease;
}

#horizontal-nav ul li ul li ul {
left: -999999px;
top: -1px;
}

#horizontal-nav ul li ul li:hover > ul {
left: 100%;
top: -1px;
}

#horizontal-nav ul li a.nav-dropdown {
background-repeat: no-repeat;
background-position: center bottom;
	padding-left: 0;
}

#horizontal-nav ul li a.nav-dropdown:before{
	content: '+ ';
}
#horizontal-nav ul li ul li a.nav-dropdown {
background-image: none;
padding: 0 30px 0 0;
width: 150px;
}

#horizontal-nav ul li ul li.nav-dropdown {
padding: 10px;
background-repeat: no-repeat;
background-position: right center;
}
/* end nav */
/* footer nav */
.footer ul.nav{
	margin-bottom: 20px!important;
}
.footer ul.nav,
.footer li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	
}
.footer a{
	text-decoration: none;
	text-shadow: #19273a 0 1px 1px!important;
}
.footer li ul{
	padding-left: 20px;
	float: left;
}
.footer li ul li{
	padding-right: 10px;
	float: left;
}
.footer a.nav-selected, .footer a.nav-path-selected, .footer a:hover{
	color: #ec675a!important;
	text-decoration: none;
}
.footer-bottom a{
	color: #fff;
	text-decoration: none;
	
}
/* end footer nav */
.footer-bottom {
	font-size: 12px;
	font-style: italic;
}
.footer-design {

	float: right;
	font-weight: normal;
	font-style: normal;
}
div.blog-post-date {
	font-size: 12px;
	font-style: italic;
	margin-top: -10px;
	margin-bottom: 10px;
}
hr {
  margin-top: 5px;
  margin-bottom: 20px;
  border-width: 0;
  border-top: 1px solid #E1E1E1;
}

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }

/* customize_miscellaneous */ /* customize_miscellaneous */